/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/* Fonts
@import must be at top of file, otherwise CSS will not work */

@import url("//hello.myfonts.net/count/39adf6");
@font-face {
  font-family: "Neue Haas Grotesk";
  src: url("webfonts/39ADF6_0_0.eot");
  src: url("webfonts/39ADF6_0_0.eot?#iefix") format("embedded-opentype"),
    url("webfonts/39ADF6_0_0.woff2") format("woff2"),
    url("webfonts/39ADF6_0_0.woff") format("woff"),
    url("webfonts/39ADF6_0_0.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Neue Haas Grotesk";
  src: url("webfonts/39ADF6_1_0.eot");
  src: url("webfonts/39ADF6_1_0.eot?#iefix") format("embedded-opentype"),
    url("webfonts/39ADF6_1_0.woff2") format("woff2"),
    url("webfonts/39ADF6_1_0.woff") format("woff"),
    url("webfonts/39ADF6_1_0.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Neue Haas Grotesk";
  src: url("webfonts/39ADF6_2_0.eot");
  src: url("webfonts/39ADF6_2_0.eot?#iefix") format("embedded-opentype"),
    url("webfonts/39ADF6_2_0.woff2") format("woff2"),
    url("webfonts/39ADF6_2_0.woff") format("woff"),
    url("webfonts/39ADF6_2_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Neue Haas Grotesk";
  src: url("webfonts/39ADF6_3_0.eot");
  src: url("webfonts/39ADF6_3_0.eot?#iefix") format("embedded-opentype"),
    url("webfonts/39ADF6_3_0.woff2") format("woff2"),
    url("webfonts/39ADF6_3_0.woff") format("woff"),
    url("webfonts/39ADF6_3_0.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Neue Haas Grotesk";
  src: url("webfonts/39ADF6_4_0.eot");
  src: url("webfonts/39ADF6_4_0.eot?#iefix") format("embedded-opentype"),
    url("webfonts/39ADF6_4_0.woff2") format("woff2"),
    url("webfonts/39ADF6_4_0.woff") format("woff"),
    url("webfonts/39ADF6_4_0.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Neue Haas Grotesk";
  src: url("webfonts/39ADF6_5_0.eot");
  src: url("webfonts/39ADF6_5_0.eot?#iefix") format("embedded-opentype"),
    url("webfonts/39ADF6_5_0.woff2") format("woff2"),
    url("webfonts/39ADF6_5_0.woff") format("woff"),
    url("webfonts/39ADF6_5_0.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font-family: "Neue Haas Grotesk";
}

.font-grotesk,
.font-grotesk * {
  font-family: "Neue Haas Grotesk";
}

.fs-48 {
  font-size: 48px;
}
.lh-1 {
  line-height: 1;
}

/* Header */

header .mobile-logo-default {
  max-width: 80px;
}

/* Text adjustments */

h3 {
  margin-top: 0;
}

.text-navy,
.text-navy > div > * {
  color: #060e9f !important;
}

.text-yellow,
.text-yellow > div > * {
  color: #fcb53b !important;
}

.text-aqua,
.text-aqua > div > * {
  color: #2cd5c4 !important;
}

.text-purple,
.text-purple > div > * {
  color: #5f259f !important;
}

.text-red,
.text-red > div > * {
  color: #e9322a !important;
}

.text-small,
.text-small > div > p {
  font-size: 16px;
}

.marginless > div > * {
  margin: 0 !important;
}

@media (max-width: 991px) {
  .h1,
  h1 {
    font-size: 45px !important;
  }
  .h2,
  h2 {
    font-size: 30px !important;
  }
  body {
    font-size: 14px !important;
  }
}

/* Grid adjustments */

@media (max-width: 767px) {
  #content > .vc_section > .vc_row {
    margin-left: 0;
    margin-right: 0;
  }
  .two-col-mob .vc_col-sm-3 {
    width: 50%;
    float: left;
  }
}

/* Widget adjustments */

.testimonial .testimonial-details h5 {
  color: #2cd5c4;
}
.testimonial time {
  font-size: 16px;
  color: #fcb53b;
  text-transform: none !important;
}

.icon-caps .wpb_single_image img {
  max-width: 80px;
}

.icon-caps .wpb_single_image figcaption {
  font-style: normal !important;
  color: #060e9f !important;
  font-size: 12px;
}

/* Blog */

.blog article .entry-summary,
.blog article footer {
  display: none;
}

/* Contact */

#cote-contact label {
  display: none;
}
#cote-contact .submit {
  text-align: center;
}
#cote-contact .submit input {
  background-color: #2cd5c4;
  border-color: #2cd5c4;
}

/* Footer */
footer.main-footer p {
  font-size: 12px;
}
footer.main-footer .vc_wp_custommenu h2 {
  font-size: 12px;
  font-weight: bold;
  color: #060e9f;
  margin-top: 0;
}
footer.main-footer .widget_nav_menu ul {
  margin-left: 0;
  padding-left: 0;
}
footer.main-footer .widget_nav_menu ul li {
  list-style: none;
  text-transform: none;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 0.5em;
  letter-spacing: 0;
}

/************************
*******SECTION 1 ********
*************************/

.page-image {
  position: absolute;
  right: -350px;
  top: 0;
  z-index: 1;
  max-width: 700px;
}

.insights-banner {
  padding: 150px 0 100px;
  background-color: #fff8eb;
  background-repeat: no-repeat;
  background-size: 415px auto;
}
.insights-banner-content {
  margin-bottom: 30px !important;
}
.insights-banner-content .vc_column-inner > .wpb_wrapper {
  max-width: 840px;
}
.insights-banner h1 {
  color: #e9322a;
  margin-bottom: 30px !important;
}
.insights-banner h3 {
  color: #fcb53b;
  line-height: 1.5;
}
.insights-banner h3 strong {
  color: #e9322a;
}
.insights-banner-para2-column .vc_column-inner > .wpb_wrapper {
  max-width: 800px;
  margin-bottom: 30px !important;
}
.insights-banner-para2-column p {
  padding-left: 200px;
}
.insights-banner-para3-column {
  padding-left: 370px;
}
.insights-banner-para3-column .vc_column-inner > .wpb_wrapper {
  max-width: 640px;
}
.insights-banner-para3-column h4 {
  color: #e9322a;
}

.cote-section1-quote {
  padding: 70px 0;
  background-color: #e9322a;
  background-repeat: no-repeat;
  background-size: 500px auto;
}
.cote-section1-quote-column .vc_column-inner > .wpb_wrapper {
  padding-left: 350px;
}

.particles-index {
  position: relative;
  z-index: 10;
}

/************************
*******SECTION 2 ********
*************************/

.cote-section2 {
  padding: 100px 0;
  background-color: #eafbf9;
  background-repeat: no-repeat;
  background-size: 400px auto;
}
.cote-section2 h2 {
  color: #5f259f;
  margin-bottom: 30px !important;
}
.cote-section2 h3 {
  color: #5f259f;
}
.section2-columns {
  margin: 20px 0;
}
.section2-columns-image .vc_single_image-wrapper {
  height: 100px;
  display: flex;
  align-items: flex-end;
}
.section2-columns-image img {
  max-width: 80px;
}
.section2-columns h4 {
  color: #5f259f;
}
.section2-columns p {
  padding-right: 20px;
}
.section2-last-column .vc_column-inner > .wpb_wrapper {
  max-width: 800px;
}
.cote-section2-quote {
  padding: 70px 0;
  background-color: #5f259f;
  background-repeat: no-repeat;
  background-size: 400px auto;
}
.cote-section2-quote p,
.cote-section1-quote p {
  color: #fff;
  font-weight: 300;
}
.cote-section2-quote-column .vc_column-inner > .wpb_wrapper {
  max-width: 860px;
}

/************************
*******SECTION 3 ********
*************************/

.cote-section3 {
  padding: 100px 0 50px;
  background-color: #fff8eb;
  background-repeat: no-repeat;
  background-size: 120px auto;
}
.cote-section3-column .vc_column-inner > .wpb_wrapper {
  padding-right: 400px;
  background-repeat: no-repeat;
  background-size: 200px auto;
  background-position: right top;
}
.cote-section3-column h2 {
  margin-bottom: 30px;
}
.cote-section3-column h3 {
  color: #fcb53b;
  line-height: 1.5;
  margin-bottom: 30px !important;
}
.cote-section3-column .cote-section3-column-para > .wpb_wrapper {
  margin-left: 140px;
}
.cote-section3-accordion {
  background-color: #fff8eb;
  padding-bottom: 100px;
}
.accordion-title {
  color: #e9322a;
  font-size: 26px;
  font-family: "Neue Haas Grotesk";
  max-width: 950px;
  margin: 0 auto;
  margin-bottom: 40px;
}
.accordion1 a {
  background: url(https://cote.com.au/wp-content/uploads/2020/03/Coté-Landing-Page-icons-FA-5.png);
}
.accordion2 a {
  background: url(/wp-content/uploads/2020/03/Coté-Landing-Page-icons-FA-6.png);
}
.accordion3 a {
  background: url(/wp-content/uploads/2020/03/Coté-Landing-Page-icons-FA-7.png);
}
.accordion4 a {
  background: url(/wp-content/uploads/2020/03/Coté-Landing-Page-icons-FA-8.png);
}
.accordion5 a {
  background: url(/wp-content/uploads/2020/03/Coté-Landing-Page-icons-FA-9.png);
}
.accordion6 a {
  background: url(/wp-content/uploads/2020/03/Coté-Landing-Page-icons-FA-10.png);
}
.accordion-title a {
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100px auto;
  padding: 0.93em 30px 0.93em 130px;
  position: relative;
}
.accordion-title a:after {
  content: "";
  position: absolute;
  background: #fff;
  height: 3px;
  left: 130px;
  right: 0;
  bottom: 0;
  width: calc(100% - 130px);
  margin: 0 auto;
}
.accordion-expander {
  font-size: 26px;
  right: 0;
}
.accordion-content {
  max-width: 1140px;
  margin: 0 auto;
  padding: 50px 0;
}
.accordion-content .vc_col-sm-6 {
  padding-left: 20px;
  padding-right: 20px;
}
.accordion-collapse {
  background: rgb(255, 255, 255);
  margin: 0 -35px;
}
.cote-section3-accordion h4 {
  color: #e9322a;
}
.cote-section3-accordion h5 {
  color: #fcb53b;
  font-size: 26px;
  font-family: "Neue Haas Grotesk";
  font-weight: 500;
  line-height: 1.5;
}
.cote-section3-accordion ul {
  margin-bottom: 30px;
}
.cote-section3-accordion li {
  font-size: 14px;
  margin-bottom: 20px;
  list-style: square;
  padding-left: 5px;
  margin-left: 15px;
}
.cote-section3-accordion li b {
  font-weight: 300;
}
.cote-section3-quote {
  padding: 70px 0;
  background-color: #feecce;
  background-repeat: no-repeat;
  background-size: 560px auto;
}
.cote-section3-quote h3 {
  color: #e9322a;
  margin-bottom: 30px;
}
.cote-section3-quote p b {
  color: #e9322a;
  margin-top: 0;
  margin-bottom: 30px !important;
  font-weight: 500;
}
.cote-section3-quote-column .vc_column-inner .wpb_wrapper {
  max-width: 980px;
  margin-left: 100px;
}
.cote-section3-quote li {
  padding-bottom: 20px;
  list-style: square;
  margin-left: 13px;
  font-size: 14px;
  padding-left: 5px;
}
.cote-section3-quote li b {
  font-weight: 300;
}

/************************
*******SECTION 4 ********
*************************/

.cote-section4 {
  padding: 100px 0;
  background-color: #5f259f;
  text-align: center;
}
.cote-section4-top > .wpb_wrapper {
  max-width: 920px;
  margin: 0 auto;
}
.cote-section4 h2 {
  color: #fff;
}
.cote-section4 h3 {
  color: #2cd5c4;
  margin-bottom: 30px !important;
}
.cote-section4 h3 b,
.cote-section4 p {
  color: #fff;
}
.cote-section4 ul {
  padding: 0;
  margin: 0;
  text-align: left;
}
.cote-section4 li {
  list-style: square;
  font-size: 14px;
  color: #fff;
  padding: 0 0 10px 5px;
}
.cote-section4 li b {
  font-weight: 300;
}
.cote-section4 .carousel-nav {
  position: absolute !important;
  width: 100%;
  top: 50%;
  max-width: 1200px;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.cote-section4 .carousel-nav button.next {
  background-image: url("/wp-content/uploads/2020/03/Right-arrow.png");
  background-size: contain;
  position: absolute !important;
  right: -50px;
  top: 100px;
}
.cote-section4 .carousel-nav button.previous {
  background-image: url("/wp-content/uploads/2020/03/Left-arrow.png");
  background-size: contain;
  position: absolute !important;
  left: -50px;
  top: 100px;
}
.cote-section4 .carousel-nav .flickity-prev-next-button {
  width: 100px;
  height: 100px;
}
.cote-section4 .carousel-nav button svg {
  display: none;
}
.cote-section4 .carousel-item-inner {
  padding: 0 50px;
}
.cote-section4 .carousel-item img {
  width: 150px;
}

.flickity-page-dots {
  position: absolute;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
}
.flickity-page-dots .dot {
  width: 20px;
  height: 20px;
  background-color: rgba(255, 255, 255, 0.15);
}
.flickity-page-dots .dot.is-selected {
  background-color: #2cd5c4;
  color: #2cd5c4;
}

.cote-section4-quote {
  padding: 70px 0;
  background-color: #2cd5c4;
  background-repeat: no-repeat;
  background-size: 400px auto;
}
.cote-section4-quote-column {
  max-width: 900px;
}
.cote-section4-quote p {
  color: #fff;
  font-weight: 300;
  margin-bottom: 30px !important;
}
.cote-section4-quote p b {
  font-weight: 600;
}
.cote-section4-quote h4 {
  font-size: 20px;
  line-height: 1.5;
  margin: 0;
  color: #5f259f;
}

/************************
*******SECTION 5 ********
*************************/

.cote-section5 {
  padding: 100px 0;
  background-color: #fff8eb;
  background-repeat: no-repeat;
  background-size: 401px auto;
}
.cote-section5 h2 {
  margin-bottom: 30px;
}
.cote-section5 h3 {
  color: #fcb53b;
  max-width: 730px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 30px !important;
}
.section5-offset-content {
  margin-left: 200px;
}
.section5-offset-content h4 {
  color: #e9322a;
  line-height: 1.5;
  max-width: 600px;
}
.cote-section5-quote {
  background-repeat: no-repeat;
}
.cote-section5-quote-column {
  padding-left: 200px;
}
.cote-section5-quote {
  padding: 70px 0;
  background-color: #e9322a;
}
.cote-section5-quote p {
  color: #fff;
  font-weight: 300;
}
.cote-section5-quote p b {
  font-weight: 600;
}

/** NEW STYLES **/
.caption-white,
.caption-white h3 {
  color: #fff;
}

.ces-section1 {
  padding: 100px 0;
  background-color: transparent;
}
.title-small h1 {
  font-size: 48px;
  line-height: 1;
}

.accordion.full-width {
  margin: 0 -15px;
}
.accordion.full-width .panel {
  position: relative;
  padding: 0;
}
.accordion.full-width .panel:nth-child(2n + 1) {
  background-color: #eafbf9;
}
.accordion.full-width .panel:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  max-width: 176px;
  height: 100%;
  background: #fff no-repeat right bottom;
  background-size: 40%;
}
.accordion.full-width .panel.aqua:before {
  background-color: #2cd5c4;
  background-image: url(assets/img/purple-plus.png);
}
.accordion.full-width .panel.active.aqua:before {
  background-color: #2cd5c4;
  background-image: url(assets/img/purple-minus.png);
}
.accordion.full-width .panel.yellow:before {
  background-color: #fcb53b;
  background-image: url(assets/img/red-plus.png);
}
.accordion.full-width .panel.active.yellow:before {
  background-color: #fcb53b;
  background-image: url(assets/img/red-minus.png);
}
.accordion.full-width .panel.navy:before {
  background-color: #000f9f;
  background-image: url(assets/img/aqua-plus.png);
}
.accordion.full-width .panel.active.navy:before {
  background-color: #000f9f;
  background-image: url(assets/img/aqua-minus.png);
}
.accordion.full-width .panel.red:before {
  background-color: #e9322a;
  background-image: url(assets/img/yellow-plus.png);
}
.accordion.full-width .panel.active.red:before {
  background-color: #e9322a;
  background-image: url(assets/img/yellow-minus.png);
}
.accordion.full-width .panel.purple:before {
  background-color: #5f259f;
  background-image: url(assets/img/aqua-plus.png);
}
.accordion.full-width .panel.active.purple:before {
  background-color: #5f259f;
  background-image: url(assets/img/aqua-minus.png);
}
.accordion.full-width .accordion-title {
  max-width: none;
  margin: 0;
  color: #050d9e;
}
.accordion.full-width .accordion-title a {
  padding: 50px 35px 50px 235px;
}
.accordion.full-width .accordion-title a:after {
  display: none;
}
.accordion.full-width .accordion-expander {
  right: auto;
  left: 132px;
  font-size: 32px;
  display: none;
}
.accordion.full-width .accordion-collapse {
  background-color: transparent;
  margin: 0;
}
.accordion.full-width .accordion-content {
  margin: 0;
  padding: 0 35px 50px 235px;
  max-width: none;
}
.accordion.full-width .accordion-content * {
  font-family: "Neue Haas Grotesk";
}
.accordion.full-width .accordion-content h4 {
  font-size: 22px;
}
.accordion.full-width .accordion-content p,
.accordion.full-width .accordion-content li {
  font-size: 18px;
}
.accordion.full-width .accordion-content ul {
  list-style-position: outside;
  padding-left: 20px;
}
.accordion.full-width .accordion-content li {
  margin-bottom: 15px;
}
.accordion.full-width .close {
  display: block;
  background-color: rgba(0, 0, 0, 0);
  width: 45px;
  height: 45px;
  position: absolute;
  z-index: 1;
  left: 118px;
  bottom: 13px;
}

/** RESPONSIVE **/
@media all and (min-width: 768px) and (max-width: 991px) {
  .responsive-vertical-spacer {
    height: 30px !important;
  }
  .responsive-vertical-spacer-a {
    height: 30px !important;
  }
  .responsive-vertical-spacer-b {
    height: 50px !important;
  }
  .responsive-vertical-spacer-170 {
    height: 0px !important;
  }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
  .responsive-vertical-spacer {
    height: 40px !important;
  }
  .responsive-vertical-spacer-a {
    height: 30px !important;
  }
  .responsive-vertical-spacer-b {
    height: 70px !important;
  }
  .responsive-vertical-spacer-170 {
    height: 150px !important;
  }
}
@media all and (min-width: 1200px) {
  .responsive-vertical-spacer {
    height: 50px !important;
  }
  .responsive-vertical-spacer-a {
    height: 30px !important;
  }
  .responsive-vertical-spacer-b {
    height: 90px !important;
  }
  .responsive-vertical-spacer-170 {
    height: 170px !important;
  }
  .maxw-1024 img {
    max-width: 1024px;
  }
}

@media all and (max-width: 1450px) {
  .cote-section3-quote-column .vc_column-inner .wpb_wrapper {
    max-width: 980px;
    margin-left: 180px;
  }
  .cote-section3-quote-column .vc_column-inner .wpb_wrapper {
    margin-left: 160px;
  }
}
@media all and (max-width: 1024px) {
  .page-image {
    right: -150px;
    max-width: 300px;
  }
  .insights-banner-para2-column p {
    padding-left: 100px;
  }
  .insights-banner-para3-column {
    padding-left: 300px;
  }
  .cote-section1-quote {
    background-image: none !important;
  }
  .cote-section1-quote-column .vc_column-inner > .wpb_wrapper {
    padding-left: 0;
  }
  .section2-last-column .vc_column-inner > .wpb_wrapper {
    max-width: 600px;
  }
  .cote-section2-quote,
  .cote-section2 {
    background-size: 410px auto;
  }
  .cote-section2-quote-column .vc_column-inner > .wpb_wrapper {
    max-width: 600px;
  }
  .cote-section3-column .vc_column-inner > .wpb_wrapper {
    padding-right: 290px;
    background-size: 150px auto;
  }
  .section2-columns p {
    padding-right: 10px;
  }
  .cote-section4-quote-column {
    max-width: 590px;
  }
  .section5-offset-content-top {
    max-width: 560px;
  }
  .accordion-content {
    max-width: 960px;
  }
  .cote-section3-quote {
    background-image: none !important;
  }
  .cote-section3-accordion h5 {
    font-weight: 300;
    line-height: 1.4;
  }
  .cote-section4 .carousel-nav {
    top: 50% !important;
    max-width: 990px;
    left: 0 !important;
    right: 0 !important;
  }
  .cote-section4 .carousel-nav button.previous {
    left: -20px !important;
    top: 0 !important;
  }
  .cote-section4 .carousel-nav button.next {
    right: -20px !important;
    top: 0;
  }
  .cote-section3-quote-column .vc_column-inner .wpb_wrapper {
    margin-left: 0;
  }
  .cote-section5 {
    background-size: 401px auto;
  }
  .section5-offset-content {
    margin-left: 100px;
    margin-right: 160px;
  }
  .cote-section5-quote-column {
    padding-left: 230px;
  }
}
@media all and (max-width: 991px) {
  .cote-section2-quote {
    background-image: none !important;
  }
  .cote-section5-quote,
  .cote-section4-quote {
    background-image: none !important;
  }
  .cote-section4-quote-column {
    max-width: 100%;
  }
  .insights-banner-para2-column p,
  .insights-banner-para3-column,
  .cote-section5-quote-column {
    padding-left: 0;
  }
  .cote-section3-column .cote-section3-column-para > .wpb_wrapper,
  .section5-offset-content {
    margin-left: 0;
    margin-right: 0;
  }
  .section5-offset-content-top {
    max-width: 100%;
  }
  .cote-section5 {
    background-size: 120px auto;
  }
  .accordion-collapse {
    margin: 0 -15px;
  }
  .cote-section3-column .vc_column-inner > .wpb_wrapper {
    padding-right: 0;
    background-size: 90px auto;
  }
  .cote-section2-quote-column .vc_column-inner > .wpb_wrapper {
    max-width: 100%;
  }
  .cote-section2-quote,
  .cote-section2 {
    background-size: 300px auto;
  }
  .section2-columns {
    display: flex;
    flex-wrap: wrap;
  }
  .section2-columns p {
    padding: 0;
  }
  .section2-columns-content {
    flex: 0 0 50%;
  }
  .page-image {
    right: -120px;
    max-width: 240px;
  }
  .insights-banner {
    padding: 100px 0;
  }
  .cote-section4 .carousel-nav {
    width: 90%;
    top: 400px !important;
  }
  .cote-section4 .carousel-nav .flickity-prev-next-button {
    width: 90px;
    height: 90px;
  }
}
@media all and (max-width: 767px) {
  .responsive-vertical-spacer {
    height: 20px !important;
  }
  .responsive-vertical-spacer-a {
    height: 0 !important;
  }
  .responsive-vertical-spacer-b {
    height: 30px !important;
  }
  .responsive-vertical-spacer-c {
    height: 30px !important;
  }
  .responsive-vertical-spacer-170 {
    height: 0px !important;
  }

  .page-image {
    display: none;
  }

  .cote-section5,
  .cote-section5-quote,
  .cote-section4-quote,
  .cote-section4,
  .cote-section3-quote,
  .cote-section3,
  .cote-section2-quote,
  .cote-section2,
  .cote-section1-quote,
  .insights-banner {
    padding: 50px 0;
  }
  .cote-section3-accordion {
    padding-bottom: 50px;
  }
  .cote-section4 .carousel-nav .flickity-prev-next-button {
    width: 50px;
    height: 50px;
  }
  .cote-section4 .carousel-item-inner {
    padding: 0;
  }

  .section2-columns-content {
    flex: 0 0 100%;
  }

  .cote-section3 {
    background-size: 90px auto;
  }
  .accordion-title h4 {
    margin-bottom: 10px !important;
  }
  .accordion-title a {
    background-size: 50px auto;
    padding: 10px 20px 10px 60px;
  }
  .accordion-title a::after {
    left: 0;
    width: 100%;
    bottom: -6px;
  }
  .accordion-expander {
    font-size: 20px;
  }
  .accordion-content {
    padding: 0 15px;
  }
  .accordion-content h4 {
    margin: 20px 0 0 !important;
  }
  .cote-section3-accordion h5 {
    font-size: 20px;
  }

  .accordion.full-width .panel:before {
    max-width: 76px;
  }
  .accordion.full-width .accordion-title a {
    padding: 20px 20px 20px 100px;
  }
  .accordion.full-width .accordion-title {
    font-size: 20px;
  }
  .accordion.full-width .accordion-content {
    padding: 0 20px 50px 100px;
  }
  .accordion.full-width .accordion-content h4 {
    font-size: 16px;
    margin: 0 0 15px !important;
  }
  .accordion.full-width .accordion-content p,
  .accordion.full-width .accordion-content li {
    font-size: 14px;
  }
  .accordion.full-width .close {
    width: 35px;
    height: 35px;
    left: 40px;
    bottom: 0;
  }
}

/* Subcriber     */
.subcriberOuter {
  background-color: #d5f7f3;
  color: #112ba5;
  padding: 15px 0px;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 30px;
  width: 100vw;
  max-width: 100vw;
  margin-left: calc(50% - 50vw);
}
.subcriberOuter .formInner {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0px -5px;
}
.subcriberOuter .formInner .wpcf7-form-control-wrap {
  display: flex;
  width: 50%;
  flex-wrap: wrap;
  padding: 0px 5px;
  margin-bottom: 0px;
}
.subcriberOuter .wpcf7-response-output {
  margin-top: 20px !important;
  text-align: center;
}
.subcriberOuter .formInner .wpcf7-form-control-wrap span {
  font-size: 14px;
  font-weight: 300;
  margin-top: 5px;
}
.subcriberOuter .formInner input[type="email"],
.subcriberOuter .formInner input[type="text"] {
  border: 1px solid #112ba5;
  color: #112ba5;
  background-color: transparent;
  width: 100%;
  height: 38px;
  padding: 4px 15px;
}
.subcriberOuter .formInner input[type="submit"] {
  background-color: #112ba5;
  font-weight: 600;
  text-align: center;
  height: 38px;
  color: #fff;
  border: none;
  padding: 2px 15px;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 10px;
}

@media (min-width: 576px) {
  .subcriberOuter .p {
    font-weight: 600;
    font-size: 18px;
  }
  .subcriberOuter .formInner input[type="submit"] {
    font-weight: 600;
  }
}
@media (min-width: 768px) {
  .subcriberOuter {
    margin-bottom: 50px;
  }
  .contentOuter {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .subcriberOuter .p {
    width: 100%;
    /* padding-right: 15px;
		margin-bottom: 0px;
		text-align: left; */
  }
  .subcriberOuter .formInner {
    width: 100%;
    flex-wrap: unset;
  }
  .subcriberOuter .formInner input[type="email"],
  .subcriberOuter .formInner input[type="text"] {
    height: 52px;
  }
  .subcriberOuter .formInner input[type="submit"] {
    height: 52px;
    font-size: 14px;
    font-weight: 600;
    margin-top: 0px;
  }
  /* .subcriberOuter .formInner .wpcf7-form-control-wrap{
		width: 60%;
	} */
  .subcriberOuter .formInner .wpcf7-form-control-wrap {
    width: 33.333%;
  }
  .subcriberOuter .formInner input[type="submit"] {
    margin-left: 5px;
  }
}
@media (min-width: 1200px) {
  .subcriberOuter .p {
    /* width: 50%; */
    font-size: 22px;
  }
  /* .subcriberOuter .formInner{
		width: 50%;
	} */
  .subcriberOuter .formInner input[type="submit"] {
    min-width: 180px;
  }
}
/* Subcribe Panel  */
.subcriberOuterPanel {
  background-image: url("assets/img/caffeewithphone.png");
  background-size: cover;
  background-position: center right;
  padding: 30px 0px;
  margin-bottom: 30px;
  width: 100vw;
  max-width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-top: 25px;
}
.asHiddne {
  visibility: hidden;
  position: absolute;
  z-index: -9999;
  opacity: 0;
}
.innerDivSubcriberPanel {
  background-color: #fff;
  padding: 15px;
  max-width: 340px;
  width: 100%;
}
.subcriberOuterPanel .formInner .wpcf7-form-control-wrap span {
  font-size: 14px;
  font-weight: 300;
  margin-top: 5px;
}
.innerDivSubcriberPanel p.title{
  font-weight: 600;
  line-height: 1.2;
  color: #293dae;
}
.innerDivSubcriberPanel form{
  border: 1px solid #293dae;
  padding: 20px 15px;
}
.innerDivSubcriberPanel .formInner .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 15px;
}
.innerDivSubcriberPanel .formInner input[type="email"],
.innerDivSubcriberPanel .formInner input[type="text"] {
  display: block;
  width: 100%;
  color: #999;
  border: 1px solid #c4c4c4;
  padding: 5px 10px;
}
.innerDivSubcriberPanel .formInner input[type="submit"] {
  border: none;
  background-color: #e9322a;
  color: #fff;
  font-weight: 400;
  padding: 7px 12px;
  display: inline-block;
  text-align: center;
}

@media (min-width: 576px) {
  .subcriberOuterPanel {
    padding: 60px 0px;
    margin-top: 50px;
  }
  .innerDivSubcriberPanel {
    max-width: 400px;
    padding: 25px;
  }
  .innerDivSubcriberPanel form {
    padding: 30px 20px;
  }
  .innerDivSubcriberPanel p.title{
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  .subcriberOuterPanel {
    padding: 80px 0px;
  }
  .innerDivSubcriberPanel {
    max-width: 500px;
  }
  .innerDivSubcriberPanel form {
    padding: 50px 35px;
  }
  .innerDivSubcriberPanel p.title{
    font-size: 20px;
  }
  .innerDivSubcriberPanel .formInner input[type="email"],
  .innerDivSubcriberPanel .formInner input[type="text"] {
    height: 46px;
  }
  .innerDivSubcriberPanel .formInner input[type="submit"] {
    padding: 10px 20px;
    height: 46px;
    min-width: 180px;
    margin-top: 15px;
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  .innerDivSubcriberPanel p.title{
    font-size: 34px;
  }
}

.single-post .subcriberOuterPanel {
  margin: 0px !important;
}
.single-post.post-template-default .main-footer {
  padding-top: 50px !important;
}
.coteContactOuter {
  margin-bottom: 70px;
}
.coteContactOuter input[type="text"],
.coteContactOuter input[type="email"],
.coteContactOuter input[type="number"],
.coteContactOuter input[type="search"],
.coteContactOuter select,
.coteContactOuter textarea {
  border: 1px solid #ccc;
  color: #999999;
  border-radius: 0px;
  padding: 7px 10px;
  width: 100%;
}
.coteContactOuter textarea {
  height: 140px;
}
.coteContactOuter .wpcf7-form-control-wrap {
  display: block;
  width: 100%;
  margin-bottom: 20px !important;
}
.coteContactOuter .submit {
  text-align: center;
}
.coteContactOuter .submit input[type="submit"] {
  display: inline-block;
  background-color: #2cd5c4;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 50px;
  border: none;
  padding: 10px 15px;
  min-width: 170px;
  font-weight: 600;
  transition: 0.4s all;
  outline: none;
}
.coteContactOuter .submit input[type="submit"]:hover {
  opacity: 0.85;
}
@media (min-width: 576px) {
  .coteContactOuter input[type="text"],
  .coteContactOuter input[type="email"],
  .coteContactOuter input[type="number"],
  .coteContactOuter input[type="search"],
  .coteContactOuter select,
  .coteContactOuter textarea {
    border-radius: 1px;
    padding: 20px 40px;
  }
  .coteContactOuter .wpcf7-form-control-wrap {
    margin-bottom: 38px !important;
  }
  .coteContactOuter textarea {
    height: 210px;
  }
  .coteContactOuter .submit input[type="submit"] {
    height: 80px;
    min-width: 300px;
    font-size: 20px;
  }
}
#new_model_id {
  background-color: rgba(26, 48, 168, 0.9) !important;
}
/* #new_modal_id .modal-dialog-centered{
	position: absolute;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
    margin: auto;
    left: 50%!important;
} */
#new_model_id .modal-content {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  width: 406px;
  max-width: 100%;
  padding: 45px;
  margin: 60px auto;
  position: relative;
}
#new_model_id .modal-content .modal-header {
  padding: 0px;
  border: none;
  margin: 0px;
}
#new_model_id .modal-content .modal-header button {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 48px;
  height: 48px;
  border: none;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
#new_model_id .modal-content .modal-header button span {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  color: #222;
  display: block;
  box-shadow: 0 2px 8px 0 rgba(0, 15, 159, 0.1) !important;
}
#new_model_id .modal-content .modal-body {
  padding: 0px;
}
#new_model_id .formInner .wpcf7-form-control-wrap span {
  font-size: 14px;
  font-weight: 300;
  margin-top: 5px;
}
#new_model_id p.title{
  font-weight: 600;
  line-height: 1.2;
  color: #000f9f;
}
#new_model_id form {
  border: none;
  padding: 0px;
}
#new_model_id .formInner .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 15px;
}
#new_model_id .formInner input[type="email"],
#new_model_id .formInner input[type="text"] {
  display: block;
  width: 100%;
  color: #293dae;
  border: 1px solid rgba(0, 15, 159, 1);
  padding: 5px 10px;
}
#new_model_id .formInner input[type="submit"] {
  border: none;
  background-color: #e9322a;
  color: #fff;
  font-weight: 400;
  padding: 7px 12px;
  display: inline-block;
  text-align: center;
}
@media (min-width: 992px) {
  #new_model_id p.title {
    font-size: 34px;
  }
  #new_model_id .formInner input[type="email"],
  #new_model_id .formInner input[type="text"] {
    padding: 11px 15px !important;
    font-size: 16px !important;
  }
}
/* can't save on inline - jk */

.postid-6822 #content .wpb_text_column li {
  list-style: none;
  padding-left: 15px;
  position: relative;
  margin-left: 0;
}
.postid-6822 #content .wpb_text_column li::before {
  content: "\2022";
  font-size: 25px;
  color: #e62b26;
  list-style: none;
  line-height: 1;
  position: absolute;
  left: 0;
  top: 2px;
}
